import httpRequest from '@/utils/axios'
/**
 * 授权(用户)列表
 */
export function getAssignUserList(params) {
  return httpRequest.get('/api/certs/management/assignment/index', { params })
}
/**
 * 搜索用户
 */
export function searchUsers(params) {
  return httpRequest.get('/api/certs/management/assignment/search', { params })
}
/**
 * 用户授权
 */
export function assignUser(data) {
  return httpRequest.post('/api/certs/management/assignment/create', data)
}
/**
 * 删除授权用户
 */
export function deleteAssignUser(data) {
  return httpRequest.post('/api/certs/management/assignment/delete', data)
}